/// <reference path="../references.js" />

rwthapp.util.initNamespace("templates");

rwthapp.templates.login = (function () {

    var load = function (template, parameters) {
        var templateToLoad = "login.polling";

        return {
            template: templateToLoad,
            parameters: {
            }
        };
    };

    var ready = function () {
    };

    var exit = function () {
    };

    return {
        load: load,
        ready: ready,
        exit: exit
    };
})();